Bug 225616 - x11/rofi update to 1.5.0
Summary: x11/rofi update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-01 23:05 UTC by Greg Fitzgerald
Modified: 2018-02-03 11:32 UTC (History)
2 users (show)

See Also:
nomoo: maintainer-feedback+


Attachments
rofi.diff (803 bytes, patch)
2018-02-01 23:05 UTC, Greg Fitzgerald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Fitzgerald 2018-02-01 23:05:40 UTC
Created attachment 190256 [details]
rofi.diff
Comment 1 nomoo 2018-02-02 09:58:38 UTC
Thumbs up, thanks!
Comment 2 commit-hook freebsd_committer 2018-02-03 11:29:54 UTC
A commit references this bug:

Author: danfe
Date: Sat Feb  3 11:29:35 UTC 2018
New revision: 460806
URL: https://svnweb.freebsd.org/changeset/ports/460806

Log:
  Update `x11/rofi' to version 1.5.0.

  PR:		225616
  Submitted by:	Greg Fitzgerald
  Approved by:	maintainer

Changes:
  head/x11/rofi/Makefile
  head/x11/rofi/distinfo
  head/x11/rofi/pkg-plist
Comment 3 Alexey Dokuchaev freebsd_committer 2018-02-03 11:32:27 UTC
Port updated as of ports r460806, thanks!